Bug 4918 - searsh z3950
Summary: searsh z3950
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Z39.50 / SRU / OpenSearch Servers (show other bugs)
Version: unspecified
Hardware: HP Linux
: P5 - low enhancement (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-29 14:43 UTC by mohamed
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mohamed 2010-06-29 14:43:04 UTC
Echec de la connexion à z3950.bnf.fr
Comment 1 Magnus Enger 2011-04-11 10:02:06 UTC
Maybe someone with a French setup could confirm if this is a temporary or permanent problem? It could be that bnf.fr was having a bad day, or it could be something wrong in the defult Z39.50 target setup in Koha, I guess.
Comment 2 Paul Poulain 2011-10-24 13:45:42 UTC
probable temporary problem, it work fine usually